<?php
add_filter( 'wp_enqueue_scripts', 'my_ninja_forms_page_id' );
function my_ninja_forms_page_id() {
	?>
		<script>
		// START JAVASCRIPT
		document.addEventListener("DOMContentLoaded", function(event) {  					
			jQuery(document).on( 'nfFormReady', function( e, layoutView ) {				
				nfRadio.channel( 'nfMP' ).on('change:part', function() {
					console.log('ninja-page-id: ' + jQuery('#ninja-page-id')[0].value);  						
				});				
			});
		});
		// END JAVASCRIPT
		</script>
	<?php
}